@media screen and (max-width: 800px) {

/* -------HEADER--------- */

    #header {
        height: 500px;
        position: relative;
        top: -18px;
    }
    .header-box,
    .page-header {
        height: 500px!important;
        position: relative;
    }
    .nav {
        position: relative;
        top: -685px;
    }
    #content {
        padding-top: 0!important;
        margin-top: 663px;
    }
    .nav .second-line li.mobile-phone {
        display: block;
    }
    .header-box .h1 {
        width: 100%!important;
        margin-left: 0!important;
    }
    .header-box .h1 img {
        width: 170px;
        height: auto;
        margin: 20px 0 0 20px;
    }
    .header-box .h1 a {
        font-size: 60px!important;
        line-height: 95px;
        vertical-align: middle;
        position: absolute;
        width: 100%!important;
        height: 180px;
        right: 170px;
        top: 20px;
        padding: 0;
        text-align: center;
    }
    .h1 .header-p {
        margin-top: 90px;
        font-size: 35px;
        line-height: 1;
        width: fit-content;
        position: absolute;
        top: 40px;
        left: 55%;
        transform: translateX(-50%);
    }
    .phones-wr {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        height: 200px;
        margin-top: 30px;
        left: 0;
        top: 225px;
    }
    .phones-wr .c1 tr:last-child,
    .phones-wr .c1 .cc1,
    .phones-wr .c1:last-child tr:first-child {
        display: none;
    }
    .phones-wr .c1 .cc2 a,
    .phones-wr .c1 .cc2 span {
        font-size: 0;
    }
    .phones-wr .c1 .cc2 a {
        display: block;
        height: 150px;
        width: 150px;
        background-image: url(/images/call-with-phone.svg);
        background-size: cover;
    }
    .cc1 {
        font-size: 40px;
    }
    .phones-wr .c1 .num {
        font-size: 40px;
    }
    .phones-wr .c1 .num-link {
        font-size: 40px;
    }
    .phones-wr table {
        border-spacing: 27px
    }
    .basket_wr {
        width: 500px;
        height: 350px;
        top: 150px;
    }
    .empty-mobile {
        width: 100%;
        height: 100%;
        background-size: cover;
        background-size: 100px;
        background-repeat: no-repeat;
        background-position: top 110px right 30%;
        top: 150px;
        background-image: url(/images/shopping-cart.svg);
    }

    .empty-mobile.hide {
        display: none;
    }

    .page-header-p {
        position: absolute;
        bottom: 20px;
        width: 100%;
        height: 280px;
        padding: 0;
    }
    #cart_empty {
        font-size: 18px;
        padding: 10px 0 0 20px;
    }
    .page-header-p table {
        margin-top: 150px;
        width: 500px;
        height: 100px;
    }
    .page-header-p table td {
        color: white;
        font-size: 35px;
        padding: 0;
    }
    .ourEmailInHead {
        position: absolute;
        top: 215px;
        right: 450px;
        width: 500px;
    }
    .ourEmailInHead span,
    .ourEmailInHead a {
        font-size: 35px!important;
    }
    .ourEmailInHead .blueTxt {
        display: none;
    }
    .min-sum-text {
        display: none;
    }
    .nav ul.first-line {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .nav ul.first-line .home {
        display: none;
    }
    .nav ul.first-line li {
        width: 100%;
        height: 100px;
        text-align: center;
        background-color: #005291;
    }
    .nav ul.first-line li a {
        font-size: 40px;
        line-height: 100px;
        vertical-align: middle;
    }
    .nav ul.first-line .icon {
        max-width: 100%;
        width: 100%;
    }
    .nav ul.first-line .icon img{
        width: 55px;
    }
    .second-line {
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
    }
    .second-line li {
        width: 100%!important;
        height: 100px!important;
    }
    .second-line li a {
        font-size: 40px!important;
        line-height: 100px!important;
        vertical-align: middle;
    }
    .second-line li:nth-last-child(-n+2) {
        display: none;
    }
    /* -----------LEFT-SIDEBAR------------- */

    .rounded-block-blue .h1,
    .rounded-block-blue .links-categories {
        display: none;
    }
    .rounded-block-blue {
        background-image: none;
        z-index: -10;
    }
    .left-sidebar {
        width: 100%;
        position: relative;
        top: 200px;
        visibility: hidden;
    }
    .left-sidebar,
    .rounded-block-blue,
    .links-categories {
        height: 1000px;
    }
    .left-sidebar form {
        width: fit-content;
        margin: auto;
        position: relative;
        visibility: visible;
        bottom: 220px;
    }
    .i-txt:not([name="quantity"]) {
        width: 100%!important;
        height: 80px!important;
        font-size: 45px;
        border-width: 5px;
        box-sizing: border-box;
        border: 1px solid #abadb3;
        box-shadow: 2px 2px 2px #cccccc inset;
        text-align: center;

    }
    .search-submit {
        font-size: 35px;
        height: 80px;
        width: 270px;
        margin-top: 20px;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
    }
    .rounded-block-blue .h1 {
        text-align: center;
        margin: 30px 0;
        font-size: 45px;
        position: relative;
        bottom: 130px;
    }
    .links-categories {
        display: none;
        grid-template-columns: repeat(2, 1fr);
        row-gap: 10px;
        height: 800px;
        position: relative;
        bottom: 100px;
    }
    .links-categories li ul {
        display: none!important;
    }
    .links-categories li:hover a {
        width: auto!important;
        color: white!important;
        background-color: #268bda!important;
    }
    .links-categories .icon_arrow {
        font-size: 40px;
        line-height: 45px;
    }
    .greyFrameOnColumnBars {
        display: none;
    }
    .leftSideForm .input-name,
    .leftSideForm .input-mail,
    .leftSideForm .capcha-input {
        font-size: 30px;
        height: 50px;
    }
    .message .input-text {
        font-size: 30px;
    }
    .leftSideForm .s-button {
        float: left;
        width: 250px;
        height: 70px!important;
    }
    .pd-20 {
        font-size: 45px!important;
    }

    /* -------------MIDDLE-------------- */

    .middle {
       width: 100%;
       max-width: 100%;
       /*margin-top: 250px;*/
       margin-top: -750px;
    }
    .middle p,
    .middle a,
    .middle li,
    .middle h2,
    .middle div {
        font-size: 45px;
        line-height: 50px;
    }
    .preview__catalog .old_price {
        font-size: 30px;
    }
    .middle .ourClientsTile-title,
    .middle h1 {
        font-size: 50px;
        line-height: 55px;
    }
    .big-cart .col1 {
        font-size: 30px;
        height: 70px;
    }
    .big-cart td {
        font-size: 30px;
        line-height: 35px;
        padding-top: 20px;
    }
    .big-cart td a {
        font-size: 35px!important;
        line-height: 40px!important;
    }
    .big-cart td input {
        width: 100px;
        height: 40px;
        font-size: 30px;
    }
    .big-cart td .delete-link {
        width: 50px;
        height: 50px;
        background-size: cover;
    }
    .big-cart .big-cart-footer,
    .big-cart .big-cart-footer strong {
        font-size: 35px;
    }
    .submit-button-med {
        width: 288px;
        height: 54px;
        background-size: cover;
        font-size: 25px;
    }
    .catalog_product-categories {
        width: 100%!important;
        margin: auto;
    }
    .catalog-item {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        height: 100%;
        width: calc(50% - 2px);
    }
    .catalog-item .catalog-item-description {
        width: 100%;
        text-align: center;
    }
    .catalog-item .catalog-item-description a {
        font-size: 26px;
        line-height: 35px;
    }
    .catalog-row {
        align-items: center;
    }
    .catalog-item-image a img {
        /* width: auto; */
        /* height: auto; */
    }
    .categories-list {
        position: relative;
        z-index: 10;
    }
    .rubric {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .rubric .elem,
    .rubric .elem .lazy {
        width: 500px;
        height: auto;
        margin-bottom: 50px;
    }
    .rubric .elem a:last-child {
        font-size: 45px!important;
    }
    .table {
        width: 100%!important;
    }
    .table tr:first-child {
        height: 100px;
    }
    .table h4 {
        font-size: 30px;
        line-height: 35px;
    }
    .boxFaces {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, 1fr);
    }
    .boxFaces h2 {
        grid-column-start: 1;
        grid-column-end: 3;
        grid-row-start: 1;
    }
    .boxFace {
        width: 90%;
    }
    .fancybox,
    .fancybox img {
        display: block;
        width: 550px!important;
        height: auto!important;
    }
    .boxFace .info a {
        font-size: 40px!important;
    }
    .content-box .middle .news_big li {
        height: fit-content;
    }
    #form_new #order_form_id td {
        font-size: 45px;
        line-height: 80px;
        vertical-align: middle;
    }
    #form_new #order_form_id td input {
        height: 80px;
        width: 450px;
        font-size: 40px;
        border-width: 2px;
    }
    #order_form_id .snoska {
        font-size: 45px;
    }
    #order_form_id div[align="right"] input[type="button"] {
        position: relative;
        right: 50%;
        transform: translateX(50%);
        height: 100px;
        width: 500px;
        font-size: 40px;
        margin: 50px 0;
    }
    .sale_order_full_table textarea[name="ORDER_DESCRIPTION"] {
        height: 150px;
        border-width: 2px;
        font-size: 40px;
    }

    /* -------------TABLE-------------- */

    .product-specs {
        display: flex;
        flex-direction: column;
        align-items: center;
        position: relative;
        width: 450px;
    }
    .picAndPriceItem,
    .rounded-block-content,
    .rounded-block {
        height: fit-content;
    }
    .picAndPriceItem {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .product-pictures-wrap,
    .product-pictures-wrap img {
        width: 400px;
    }
    .product-price b,
    b .old_price {
        font-size: 30px;
    }
    b .old_price {
        margin-bottom: 0;
        font-size: 25px;
    }
    .ng-pristine[id="ipp"] {
        display: flex;
        align-items: center;
        height: 100px!important;
    }
    .ng-pristine[id="ipp"] span:first-child {
        display: none;
    }
    .ng-pristine[id="ipp"] > span {
        font-size: 30px;
    }
    select[name="items_per_page"],
    .i-txt[name="quantity"] {
        width: 80px!important;
        height: 50px;
        font-size: 30px;
        margin: 0 30px;
    }
    .buyItemForm {
        width: 500px;
        font-size: 30px;
    }
    .in-cart {
        width: fit-content;
        margin-left: 50%;
        transform: translateX(-50%);
    }
    .submit-button-sml {
        width: 250px;
        height: 65px;
        font-size: 30px;
        background-size: cover;
        background-repeat: repeat;
    }
    .ng-pristine span {
        font-size: 20px;
    }
    .ng-pristine .asc,
    .ng-pristine .desc,
    .ng-pristine .nofilter {
        height: 50px!important;
        width: 50px!important;
        border-radius: 50%!important;
    }
    #ipp label.desc:before {
        margin: 25% 0 0 25%;
        height: 50%;
        width: 50%;
        background-position: bottom 150% right 100%;
    }
    #ipp label.asc:before {
        height: 50%;
        width: 50%;
        background-position: top 150% left 100%;
    }
    #ipp label.nofilter:before {
        height: 100%;
        width: 100%;
        background-position: top 25% left 25%;
    }
    .preview {
        position: relative;
        z-index: 10;
    }
    .preview tbody tr th:first-child {
        width: 100vw;
        text-align: center;
        font-size: 35px;
    }
    .preview tbody tr th:nth-child(n+2) {
        display: none;
    }
    .preview tbody tr td {
        display: table-row;
        width: 100%!important;
        text-align: center;
        margin: auto;
    }
    .preview tbody tr td a {
        font-size: 35px!important;
    }
    .preview tbody tr td nobr,
    .preview tbody tr td {
        font-size: 35px;
    }
    form .operators {
        width: 50px;
        height: 50px;
        font-size: 35px;
    }
    form .quantity {
        width: 80px;
        height: 50px;
        font-size: 35px;
        margin: 0 30px;
    }
    .preview tbody tr td:last-child {
        margin: 0;
    }
    .preview tbody tr:first-child {
        height: 70px!important;
    }
    .preview tbody tr:nth-child(n+2) {
        display: grid;
        /*grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 1fr 1fr;*/
        grid-template-areas: "img name price"
                            "img counter button";
        width: 100%;
        height: fit-content;
    }
    .preview tbody td:first-child {
        display: table-row;
    }
    .preview tbody tr .img-item-table {
        width: 200px;
        margin-right: 20px;
    }
    .toBasket {
        float: left;
        position: relative;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 250px;
        height: 60px;
    }
    .toBasket a {
        height: 60px;
        line-height: 60px!important;
        vertical-align: middle;
        padding: 0;
    }
    .ng-pristine .minsum {
        font-size: 45px;
    }

    /* -------------RIGHT-SIDEBAR--------------- */
    .sidebar {
        display: none;
        /*width: 1200px;*/
    }
    .sidebar div {
        display: flex;
        justify-content: space-evenly;
    }
    .sidebar img {
        width: 32.5%!important;
        height: 600px;
    }
    .sidebar p,
    .sidebar a,
    .sidebar li,
    .sidebar h2,
    .sidebar div {
        font-size: 45px!important;
        line-height: 50px;
    }
    .sidebar .download-btn {
        width: 550px;
        height: 150px;
        font-size: 35px!important;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
        line-height: 150px!important;
        vertical-align: middle;
        padding: 0;
    }
    .rounded-block {
        height: fit-content;
    }

    /* ------------FOOTER-------------- */
    .footerLogo {
        display: flex;
        flex-direction: column-reverse;
        height: fit-content;
        width: 950px;
        /*margin-bottom: 130px;*/
        position: relative;
        left: 10%;
        margin-bottom: 20px;
    }
    .footerLogoTxt {
        display: none;
        /*background-size: 200px;
        height: 100%;*/
    }
    .footerLogoTxt a {
        font-size: 60px!important;
        margin-left: 100px;
    }
    .footerLogoTxt span {
        font-size: 30px!important;
        margin-left: 100px!important;
    }
    .ourEmail,
    .copy {
        width: fit-content;
        margin: auto;
    }
    .copy,
    .ourEmail a {
        font-size: 40px!important;
        margin-bottom: 20px;
    }
    .companyAddress {
        display: none;
        /*display: grid;
        grid-template-columns: 1fr 1fr;
        width: 50%;
        position: absolute;
        top: 30px;
        right: 0;*/
    }
    /*.cityAddress span,
    .f-num-link {
        font-size: 25px;
        line-height: 35px;
    }
    .cityAddress {
        text-align: center;
    }*/
    .stats .metrics {
        position: absolute;
        bottom: 0;
        right: 0;
    }
    .stats .metrics .vidok_cop {
        left: 0;
    }
    .social__item {
        width: 100px!important;
        height: 100px!important;
        background-size: 100px!important;
        background-repeat: no-repeat!important;
    }
    .footer__politic {
        text-align: center;
        font-size: 35px;
        line-height: 50px;
        padding: 40px 0;
    }
    /* -------------MODAL-WINDOW--------------- */

    #modal_form {
        width: 75%;
        height: auto;
        transform: translateX(-50%);
        margin-left: 0;
    }
    #modal_form .modal_form_zag {
        font-size: 45px;
        margin: 20px 0;
    }
    #modal_form img {
        width: 400px;
        height: auto;
    }
    #modal_form .modal_tovar_mane {
        font-size: 40px;
        line-height: 45px;
        margin: 20px 0;
    }
    #modal_form .zakaz_oform,
    #modal_form .zakaz_close {
        width: 400px;
        height: 70px;
        font-size: 30px;
        line-height: 70px;
        vertical-align: middle;
        margin: 20px 0;
    }
    .ang_user_request {
        width: 75%;
        height: auto;
        transform: translateX(-50%);
        margin-left: 0;
    }
    .ang_user_request .ang-close-button {
        width: 50px;
        height: auto;
    }
    .ang_user_request .h2,
    .ang_user_request .form {
        margin-left: 50%;
        transform: translateX(-50%);
    }
    .ang_user_request .form {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .ang_user_request .h2 {
        font-size: 40px;
        width: fit-content;
    }
    .ang_user_request .h2 img {
        width: 40px;
        height: auto;
    }
    .ang_user_request .form label {
        font-size: 40px;
        margin: 20px 0;
    }
    .ang_user_request .form input {
        height: 40px;
        font-size: 35px;
    }
    .ang_user_request .form span {
        font-size: 35px;
        line-height: 40px;
        text-align: center;
        margin: 20px 0;
    }
    .ang_user_request input[type="submit"] {
        width: 300px;
        height: 60px;
        font-size: 35px;
    }
    .files_area_ang {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 20px 0;
    }
    .files_area_ang span {
        font-size: 35px;
        margin: 20px 0;
    }
    .files_area_ang input {
        font-size: 25px;
    }
    .files_area_ang input:first-child {
        font-size: 30px;
    }
    .ang_user_callback {
        width: 75%;
        height: auto;
        transform: translateX(-50%);
        margin-left: 0;
    }
    .ang_user_callback .ang-close-button {
        width: 50px;
        height: auto;
    }
    .ang_user_callback .h2,
    .ang_user_callback .form {
        margin-left: 50%;
        transform: translateX(-50%);
    }
    .ang_user_callback .form {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .ang_user_callback .h2 {
        font-size: 40px;
        line-height: 45px;
        text-align: center;
        width: fit-content;
    }
    .ang_user_callback .h2 img {
        width: 40px;
        height: auto;
    }
    .ang_user_callback .form label {
        font-size: 40px;
        line-height: 45px;
        text-align: center;
        margin: 20px 0;
    }
    .ang_user_callback .form input {
        height: 40px;
        font-size: 35px;
    }
    .ang_user_callback .form span {
        font-size: 35px;
        line-height: 40px;
        text-align: center;
        margin: 20px 0;
    }
    .ang_user_callback input[type="submit"] {
        width: 300px;
        height: 60px;
        font-size: 35px;
    }
    .advantage {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-items: center;
    }

    .advantage .advantage__item {
        display: flex;
        flex-direction: column;
        width: auto;
    }

    .advantage .advantage__img {
        width: 210px;
        margin-left: auto;
        margin-right: auto;
    }

    .advantage .advantage__img img{
        width: 100%;
        height: 100%;
    }

    .advantage .advantage__item {
        margin-bottom: 60px;
    }

    .advantage .advantage__text {
        font-size: 23px;
    }

    .block .block__title-wrapper {
        margin-bottom: 50px;
    }

    .block .block__title {
        margin-bottom: 45px;
    }

    .block .block__description {
        font-size: 30px;
    }
}